Bug 134556 - update devel/py-ice to 3.3.1
Summary: update devel/py-ice to 3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-15 09:20 UTC by DIrk
Modified: 2009-05-23 16:37 UTC (History)
0 users

See Also:


Attachments
file.shar (17.00 KB, text/plain)
2009-05-15 09:20 UTC, DIrk
no flags Details
py-ice-3.3.1.patch.txt (11.22 KB, text/plain)
2009-05-15 11:10 UTC, DIrk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description DIrk 2009-05-15 09:20:01 UTC
update for py-ice from 3.3.0 to 3.3.1

The updates dependent port ice and php5-ice should be updated at once because they only build when all have the same version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-05-15 09:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2009-05-15 10:51:48 UTC
State Changed
From-To: open->feedback

Hi, would you like to provide an unified patch, instead of a shar?  That 
would make update easier.  Thanks very much!
Comment 3 DIrk 2009-05-15 11:10:09 UTC
patch for devel/py-ice from 3.3.0 to 3.3.1

DIrk
Comment 4 Pav Lucistnik freebsd_committer 2009-05-19 13:45:22 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 dfilter service freebsd_committer 2009-05-23 16:21:12 UTC
lwhsu       2009-05-23 15:21:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-ice         Makefile distinfo pkg-plist 
    devel/py-ice/files   patch-config+Make.common.rules 
                         patch-py+config+Make.rules 
  Log:
  - Update to 3.3.1
  
  PR:             ports/134556
  Submitted by:   Dirk Ye <dirk.ye AT gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -2      ports/devel/py-ice/Makefile
  1.7       +3 -3      ports/devel/py-ice/distinfo
  1.2       +6 -6      ports/devel/py-ice/files/patch-config+Make.common.rules
  1.2       +4 -21     ports/devel/py-ice/files/patch-py+config+Make.rules
  1.6       +110 -5    ports/devel/py-ice/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2009-05-23 16:37:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!